<h2>Methods that were not run</h2><table>
<tr><td>com.sample.Grouping_Test_Cases.newCustomer</td></tr>
<tr><td>com.sample.Grouping_Test_Cases.createCustomer</td></tr>
<tr><td>com.sample.Grouping_Test_Cases.changeCustomer</td></tr>
</table>